@charset "utf-8";
/* CSS Document */

.fs12 {font-size: 1.2rem;}
.fs14 {font-size: 1.4rem;}
.bold {font-weight: bold;}
table {
	border-collapse: collapse;
	width: 100%;
	table-layout: fixed;
}
table th, table td {
	border: solid 1px #000;
	text-align: center;
	padding: 3px 10px;
}
table th{
    background: #ccc;
}
table .lightgray{
    background: #eaeaea;
}
.t_left{
    text-align: left;
}
.component-detail-header__text strong {
	color: #e50012;
}
.component-detail-box {
    padding: 2.8rem 4rem 3rem;
    border-radius: 1.6rem;
    border: #eee solid 1px;
    margin-top: 1.5rem;
}
.component-detail-body table ul{
	gap: 0;
	margin-top: 0;
    text-align: left;
}
.component-detail-body ul {
	border: 1px solid #333;
	border-radius: 5px;
	padding: 10px 30px;
	gap: 0.2rem;
}
.component-detail-body ul li {
	margin-left: 1.0em;
    text-indent: -1.0em;
}
.component-detail-body table ul{
	border: none;
	padding: 10px;
}

.component-detail-body ul.indentNumList {
	list-style: none;
}
.component-detail-body ul.indentNumList li {
	margin-left: 1.0em;
    text-indent: -1.0em;
}

.component-detail-body ul.indent1List,
.component-detail-body ul.indent2List,
.component-detail-body ul.indent3List,
.component-detail-body ul.indent4List,
.component-detail-body ul.numList {
	list-style: none;
	border: none;
	padding: 0;
	}
.component-detail-body ul.indent1List a,
.component-detail-body ul.indent2List a,
.component-detail-body ul.indent3List a,
.component-detail-body ul.indent4List a,
.component-detail-body ul.numList a {
	color: #e50012;
    text-decoration: none;
	}
.component-detail-body ul.indent1List li {
		margin-left: 1em;
    	text-indent: -1em;
	}
.component-detail-body ul.indent2List li {
		margin-left: 2em;
    	text-indent: -2em;
	}
.component-detail-body ul.indent3List li {
		margin-left: 2.6em;
    	text-indent: -2.6em;
	}
.component-detail-body ul.indent4List li {
		margin-left: 3.6em;
    	text-indent: -3.6em;
	}
.component-detail-body ul.indent4List.num li {
		margin-left: 4em;
    	text-indent: -4em;
	}
.component-detail-body ul.numList li {
		margin-left: 2em;
    	text-indent: -2em;
		counter-increment: num2;
	}
.component-detail-body ul.numList li:before {
		width: 2em;
    	display: inline-block;
    	text-indent: 0;
    	content: "※" counter(num2) ;
	}

.component-detail-body .blue {
		color: #1e97b1;
	}
.supervisor{
    margin-top: 3rem;
}
.supervisor > div{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.supervisor > div > figure{
    width: 20%;
    margin-right: 5%;
}
.supervisor > div > div{
	width: 75%;
}
.name{
    font-size: 1.8rem;
    margin-top: 5rem;
}
.supervisor ul{
    border: none;
    border-radius: 0;
    padding: 0;
}
.supervisor p{
    line-height: 1.8;
}

.component-aircontrol-support-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem 2rem;
    margin-top: 5rem;
}
.component-button-small a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 26rem;
    height: 4.8rem;
    position: relative;
    padding-bottom: .2rem;
    border-radius: 2.4rem;
    background-color: #e50012;
    color: #fff;
    font-weight: 700;
    letter-spacing: -.05em;
    text-align: center;
    text-decoration: none;
}
.helper-hover-button {
    transition: box-shadow .15s cubic-bezier(.39,.575,.565,1);
    will-change: box-shadow;
}
.component-button-small a:after {
    display: block;
    width: .8rem;
    height: 1rem;
    content: "";
    position: absolute;
    top: 50%;
    right: 1rem;
    translate: 0 -50%;
    background: url(/-/media/SolKepco/assets/img/common/arw_white.svg) no-repeat center / contain;
}

@media screen and (max-width: 768px) {
    .component-detail-box {
        padding: 1.8rem 2rem 1.5rem;
        border-radius: .8rem;
        margin-top: 1.0rem;
    }
    .supervisor > div{
    display: block;
}
    .supervisor > div > figure{
    width: 60%;
    margin: 0 auto;
}
	.supervisor > div > div{
	width: 100%;
}
	
	.component-aircontrol-support-buttons{
		flex-direction:column;
		margin-top:2.5rem
	}
}



/* サービス概要追加 */
.component-taiyoko-service-box{
	margin-top:4rem;
	padding:3rem 7.4rem;
	border:.2rem solid #dedede;
	border-radius:3rem;
}
.component-datsutanso-section__inner .component-taiyoko-service-box,
.component-aircontrol-service__content .component-taiyoko-service-box{
	padding:3rem 5.0rem;
}
@media screen and (max-width: 768px){
	.component-taiyoko-service-box,
	.component-datsutanso-section__inner .component-taiyoko-service-box{
		padding:1.5rem 2rem;
		border-radius:2rem;
	}
}
.component-taiyoko-service-box__text{
	display:flex;
	align-items:center;
	line-height:2.2;
}
@media screen and (max-width: 768px){
	.component-taiyoko-service-box__text{
		display:block;
}
}
.component-taiyoko-service-box__text span{
	margin:0 .2rem;
	padding:.2rem .4rem .4rem;
	background-color:#1e97b1;
	color:#fff;
	font-weight:700;
	font-size:2rem;
	line-height:1;
}
@media screen and (max-width: 768px){
	.component-taiyoko-service-box__text span{
		display:inline-block;
		font-size:1.5rem;
	}
}
.component-taiyoko-service-box__image,
.component-detail-body .component-taiyoko-service-box figure {
	width:100%;
	max-width:84.7rem;
	margin-left:auto;
	margin-right:auto;
	margin-top:3rem;
}


.component-detail-body .component-datsutanso-section__inner .component-taiyoko-service-box figure{
	max-width:100%;
}


.component-aircontrol-service-buttons {
	display:flex;
	justify-content:center;
	align-items:center;
	gap:1.5rem;
	margin-top:3rem;
}
.component-detail-body ul.component-aircontrol-service-buttons {
	border: none;
	border-radius: initial;
	padding:0;
	gap:1.5rem;
	flex-direction: inherit;
	margin-top:3rem;
}

@media screen and (max-width: 768px){
	.component-aircontrol-service-buttons,
	.component-detail-body ul.component-aircontrol-service-buttons {
		flex-direction:column;
		gap:.75rem;
		margin-top:1.5rem;
	}
}
.component-aircontrol-service-buttons__item a{
	width:26rem;
}

.component-taiyoko-service-box p {
	    margin-top: 0rem;
}


.component-detail-body .component-aircontrol-service__content .component-aircontrol-service__figure {
    overflow: auto;
    margin-top: 5rem;
}
.component-detail-body .component-aircontrol-service__content .component-aircontrol-service__text+.component-aircontrol-service__figure {
    margin-top: 3.5rem;
	max-width: 100%;
}

@media screen and (max-width: 768px){
	.component-detail-body .component-aircontrol-service__content .component-aircontrol-service__figure{
		margin-top:2.5rem;
	}
}
@media screen and (max-width: 768px){
	.component-aircontrol-service__figure img{
		width:60rem;
		max-width:60rem;
	}
}

.component-aircontrol-service__box {
	border: .2rem solid #dedede;
    border-radius: 3rem;
}
.component-aircontrol-service__box .component-aircontrol-service-notes {
	width: -moz-fit-content;
    width: fit-content;
    margin-top: 2rem;
    margin-left: auto;
    font-size: 1.4rem;
    line-height: 1.5714285714;
}
.component-aircontrol-service__box .component-aircontrol-service-notes__item {
    padding-left: 1em;
    text-indent: -1em;
	margin-left: 0em;
}

.component-detail-body h3.component-aircontrol-merit__subheading {
    font-weight: 700;
    font-size: 2.8rem;
	    margin-top: 0rem;
}
@media screen and (max-width: 768px){
	.component-detail-body h3.component-aircontrol-merit__subheading {
    	font-size: 1.82rem;
        line-height: 1.4;
	}
    .component-aircontrol-service__box .component-aircontrol-service-notes {
        font-size: 1.05rem;
    }
}
.component-detail-body h3+p.component-aircontrol-service__text {
	margin-top: 1.6rem;
}

.component-detail-body .component-aircontrol-service__content ul.component-aircontrol-service-notes {
    border: none;
    border-radius:initial;
    padding: 0;
    gap: inherit;
}